<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
LocalPath Property (IEdmFolder5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmFolder5 Interface : LocalPath Property (IEdmFolder5)

Visual Basic
C#
C++/CLI
Gets the full file system path to this local folder.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property LocalPath As System.String

C# |
--- | ---

    System.string LocalPath {get;}

C++/CLI |
--- | ---

    property System.String^ LocalPath {
       System.String^ get();
    }

#### Property Value

Full file system path to this folder

# Example

Get and Set Folder Permissions (VB.NET)
Get and Set Folder Permissions (C#)

# See Also

####

IEdmFolder5 Interface
IEdmFolder5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2